@font-face {
  font-family: 'raleway';
  src:  url('../fonts/raleway/Raleway-Regular.ttf') format('woff2');
       
}


@font-face {
  font-family: 'ralewaySemibold';
  src:  url('../fonts/raleway/Raleway-SemiBold.ttf') format('woff2');
       
}
@font-face {
  font-family: 'ralewayBold';
  src:  url('../fonts/raleway/Raleway-Bold.ttf') format('woff2');
       
}

@font-face {
  font-family: 'ralewayMedium';
  src:  url('../fonts/raleway/Raleway-Medium.ttf') format('woff2');
     
}
@font-face {
  font-family: 'ralewayBlack';
  src:  url('../fonts/raleway/Raleway-Black.ttf') format('woff2');
       
}

@font-face {
  font-family: 'ralewayLight';
  src:  url('../fonts/raleway/Raleway-Light.ttf') format('woff2');
       
}


@font-face {
  font-family: 'opensans';
  src:  url('../fonts/openSans/OpenSans-Regular.ttf') format('woff2');
       
}

@font-face {
  font-family: 'opensansSemi';
  src:  url('../fonts/openSans/OpenSans-SemiBold.ttf') format('woff2');
       
}


@font-face {
  font-family: 'opensansMedium';
  src:  url('../fonts/openSans/OpenSans-Medium.ttf') format('woff2');
       
}
@font-face {
  font-family: 'opensansBold';
  src:  url('../fonts/openSans/OpenSans-Bold.ttf') format('woff2');
       
}

@font-face {
  font-family: 'opensansBlack';
  src:  url('../fonts/openSans/OpenSans-ExtraBold.ttf') format('woff2');
       
}

@font-face {
  font-family: 'opensansLight';
  src:  url('../fonts/openSans/OpenSans-Light.ttf') format('woff2');
       
}


body{
  font-family: 'opensans';
  margin-top: 65px;
}
body.home{
  margin-top: 0;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
  font-family: 'ralewayBold';
}
a{
  text-decoration: none !important;
}
strong{
  font-family: 'ralewayBold';
}
.herobanner{
  height: 100vh;
  background: url(../images/banner.png);
  background-repeat: no-repeat;
  background-position: right;
  position: relative;
  background-color: #33605D;
  background-size: cover;
}
.locahome{
        font-family: ralewayBold;
        background: #33605D;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 20px;
    font-size: 14px;
    margin: 10px 0 6px;
    color: #D3BFB1;
}
.herobanner2{
  height: 100vh;
  background: url(../images/banner2.png);
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  background-color: #33605D;
  background-size: cover;
}

.abscontainer{
  position: relative;
  height: 100%;
}
.animatedhover{
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.bannercap{
  position: absolute;
  left: 0;
  top: 50%;
  width:710px;
  font-size: 48px;
  line-height: 55px;
  font-family: ralewayMedium;
  color: #fff;


  -webkit-transform: translate(0,-50%);
  -moz-transform: translate(0,-50%);
  transform: translate(0,-50%);
}
.bannercap small{
    font-size: 20px;
    color: #ABBAB7;
}
.navbar-nav .nav-link.active, .navbar-nav .show>.nav-link{
  color: #fff;
}
.navbar-nav .nav-link, .navbar-nav .show>.nav-link{
  color: #fff;
  font-family: ralewaySemibold;
  font-size: 18px;
 
}
.loginmenu{

  margin-right: 12px;

}

.btn{
      text-transform:capitalize !important;
}

.btn-light{
  background: #D3BFB1;
  color: #33605D;
  font-family: ralewayBold;
  padding: 13px 37px;
  text-align: center;
  font-size: 16px;
  border-radius: 26px;
  text-transform:capitalize !important;
  margin-top: -5px;
  display: inline-block;
  margin-right: 30px;
}
header .dropdown-item{
  background: transparent !important;
  color: #33605D;
  font-family: ralewaySemibold;
  font-size: 16px;

}
header .navbar{
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;

  transition: all 0.3s ease-in-out;
}
.btn-light:hover{
  background: #fff;
  color: #33605D;

}

.searchicon{
  color: #fff;
  width: 50px;
  height: 50px;
  border: 1px solid #fff;
  border-radius: 50%;
  text-align: center;
  font-size: 15px;
  display: inline-block;
  margin-top: -5px;
  line-height: 46px;
}
.searchicon:hover{
  background: #fff;
  color: #33605D;
}
.logo{
  width: 76px;
}
#carouselExampleSlidesOnly{
  position: relative;
}
.sidebanner{
  position: absolute;
  width: 105px;
  height: 100%;
  background: #33605D;
  left: 0;
  top: 0;
  z-index: 1;
}
.line1{
  width: 105px;
  margin-top: 98px;
}
.controlbanner{
  width: 105px;
  text-align: center;
  margin-top: 100px;
}
.line2{
  width: 7px;
}
.numberbanner{
  display: block;
  font-family: opensansBold;
  color: #fff;
  margin-bottom: 25px;
}
#carouselExampleSlidesOnly .carousel-indicators{
  display: initial;
}
#carouselExampleSlidesOnly .carousel-indicators [data-bs-target]{
  width: 7px;
  height: 7px;
  border-radius: 100%;
  display: block;
  margin: 7px auto;
  background: transparent;
  opacity: 1;
  border: 1px solid #fff;

}
#carouselExampleSlidesOnly .carousel-indicators .active{
  background: #fff;
}
#carouselExampleSlidesOnly .carousel-indicators{
  margin: 25px 0 0;
  position: initial;
  padding: 0;
  display: block;
}
.scrollwidgets{
  position: fixed;
  right: 38px;
  bottom: 115px;
  z-index: 22;
}
.roundicon{
  width: 52px;
  display: block;
  height: 52px;
  color: #fff;
  border-radius: 50%;
  text-align: center;
  background: #33605D;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.roundicon:hover{
  background: #fff;
  color: #33605D;
}
.ic1{
  font-size: 18px;
  line-height: 53px;
  margin-bottom: 7px;
}
.ic2{
  font-size: 20px;
  line-height: 48px;
  margin-bottom: 10px;
}

.intpric{
    background: #2c5954;
    padding: 30px 25px;
    border-radius: 23px;
    
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.intpric:hover{
    background:#fff;
    
}

.intpric:hover .prc1{
    color:#33605D;
    
}

.intpric:hover .prc2{
    color:#33605D;
    
}
.mttp{
    margin-top:100px;
     margin-bottom:100px;
}
.prc1{
        color:#fffafe;
           font-size: 18px;
      font-family: ralewaySemibold;
      text-transform:uppercase;
      margin-bottom:20px;
      min-height:135px;
            -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.prc1 span{
 color: #528e87;   
 margin:0 4px;
}
.prc2{
    color: #2c5954;
    background: #528e87;
    display: inline-block;
    border-radius: 18px;
    padding: 5px 22px;
        font-family: ralewayBold;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.ic3{
  font-size: 18px;
  line-height: 53px;
}
.btn-lightp{
  background: #D3BFB1;
  color: #33605D;
  font-family: ralewayBold;
  padding: 16px 40px;
  text-align: center;
  border-radius: 26px;
  font-size: 16px;
    text-transform:capitalize !important;
  margin-right: 15px;
}

.btn-lightp:hover{
  background: #fff;
  color: #33605D;

}
.septext{
font-family: raleway;
color: #33605D;
font-size: 24px;
text-align: center;
}
.homeseperator{
padding: 50px 0;
}
.btn-tt{
background: #33605D;
color: #fff;
font-family: ralewayBold;
padding: 16px 40px;
text-align: center;
border-radius: 28px;
font-size: 16px;
  text-transform:capitalize !important;
margin-left: 10px;
margin-top: -10px;

}
.btn-tt:hover{
background: #fff;
color: #33605D;

}
#buildto{
padding: 120px 0;
background-color: #E5D8D1;
background-image: url(../images/semicircle.png);
background-position: top center;
background-repeat: no-repeat;
background-size: 50%;
}
.titletext{
text-align: center;
font-family: ralewayMedium;
color: #33605D;
font-size: 36px;
line-height: 1.3;
margin-bottom: 90px;
}
.buildtitle{
color:#33605D;
font-family: ralewayBold;
margin-bottom: 30px;
text-transform: uppercase;
font-size: 20px;
}
.buildtext{
font-family: opensans;
color: #33605D;
font-size: 18px;
height: 135px;
}

.btnn{
background: #33605D;
color: #fff;
font-family: ralewayBold;
padding: 16px 40px;
text-align: center;
border-radius: 28px;
font-size: 16px;
  text-transform:capitalize !important;
margin-top: 30px;

}
.btnn:hover{
background: transparent;
color: #33605D;

}
.fixedtotop{
background: #33605D;
}
#story{
padding: 120px 0;
}
.uppertitle{
text-align: center;
color: #33605D;
margin-bottom: 10px;
text-transform: uppercase;
font-family: ralewayBold;
font-size: 20px;
}
.strorytitle{
color: #33605D;
font-family: ralewayMedium;
text-align: center;
font-size: 25px;

}
.interstroy .t1{
color: #33605D;
font-size: 20px;
line-height: 1;
font-family: ralewayBold;
}
.interstroy .t2{
color: #33605D;
font-size: 16px;
margin-bottom: 20px;
font-family: ralewayMedium;
}

.interstroy .t3{color: #33605D;font-size: 16px;font-family: opensans;margin-top: 15px;}
.interstroy{
padding: 80px;
background: #D3BFB1;
}
.prevcar{
display: inline-block;
  width: 77px;
  height: 77px;
  cursor: pointer;
  color: #35605D;
  text-align: center;
  border: 1px solid #35605D;
  border-radius: 50%;
  font-size: 25px;
  line-height: 72px;
  position: absolute;
  left: -100px;
  top: 50%;
  
}

.nextcar{
cursor: pointer;
display: inline-block;
  width: 77px;
  color: #35605D;
  height: 77px;
  text-align: center;
  border: 1px solid #35605D;
  border-radius: 50%;
  font-size: 25px;
  line-height: 72px;
  position: absolute;
  right: -100px;
  top: 50%;
}
.prevcar:hover, .nextcar:hover{
background: #35605D;
color: #fff;
}

#carouselExampleControls .carousel-indicators [data-bs-target]{
background-color: transparent;
border: 1px solid #33605D;
width: 10px;
height: 10px;
border-radius: 50%;
opacity: 1;
}

#carouselExampleControls .carousel-indicators{
bottom: -80px;
}
#carouselExampleControls .carousel-indicators .active{
background-color: #33605D;
}

#team{
background: #D3BFB1;
}
.prevteam{
display: inline-block;
  width: 77px;
  height: 77px;
  cursor: pointer;
  color: #35605D;
  margin-right: 15px;
  text-align: center;
  border: 1px solid #35605D;
  border-radius: 50%;
  font-size: 25px;
  line-height: 72px;

}

.nextteam{
cursor: pointer;
display: inline-block;
  width: 77px;
  color: #35605D;
  height: 77px;
  text-align: center;
  border: 1px solid #35605D;
  border-radius: 50%;
  font-size: 25px;
  line-height: 72px;

}
.prevteam:hover, .nextteam:hover{
background: #33605D;
color: #fff;
}
#team .owl-stage{
padding-left: 0 !important;
}
.teamtitle{
color:#33605D;
font-family:ralewayMedium;
font-size:38px;
line-height: 1;
text-transform:uppercase;
margin-bottom: 30px;
}
.teams1{
font-family: ralewayMedium;
font-size: 22px;
color:#33605D;
}
.teams2{
font-family: opensansSemi;
font-size: 16px;
color:#33605D;
min-height:48px;
margin-top: 10px;
}

.teams3{
font-family: ralewayBold;
font-size: 11px;
color:#33605D;
margin-top: 10px;
text-transform: uppercase;
}
.langs{
margin-top: 10px;
}
.ln{
width: 37px;
height: 37px;
background: #33605D;
color: #D3BFB1;
text-align: center;
line-height: 36px;
font-family: ralewayBold;
border-radius: 50%;
font-size: 12px;
display: inline-block;
margin-right: 4px;

}
.btnknow{
font-family: ralewayBold;
font-size: 11px;
padding: 10px 20px;
text-align: center;
border-radius: 26px;
  text-transform:capitalize !important;
color:#33605D;
border:2px solid #33605D;
background: transparent;
margin-top: 30px;
}
.btnknow:hover{
background: #33605D;
border-color: #33605D;
color: #fff;
}
.teamimg{
width: 100%;

margin-top: 20px;
    position: relative;
  right: 20px;
}
.wapperteam{
border-left: 1px solid #87B2AE;
padding-left: 20px;
padding-top: 70px;
}
.interteam{
position: absolute;
left:50%;
top:50%;
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
}
#press{
padding: 120px 0;
background: #FAFDFB;
}
.presstitle{
font-family: ralewayBold;
text-align: center;
font-size: 30px;
text-transform: uppercase;
color: #33605D;
margin-bottom: 30px;
}
.presst1{
font-family: opensansSemi;
font-size: 13px;
color: #33605D;
margin-top: 15px;
margin-bottom: 15px;
}

.presst2{
font-family: ralewaySemibold;
font-size: 20px;
color: #33605D;
line-height: 1.2;
margin-bottom: 15px;
}
.presst3{
font-family: opensans;
font-size: 14px;
color: #33605D;
line-height: 1.2;
}

.btnread{
font-family: ralewayBold;
font-size: 14px;
color:#33605D;
padding: 10px 20px;
text-align: center;
  text-transform:capitalize !important;
border-radius: 26px;
border:2px solid #33605D;
background: transparent;
margin-top: 30px;
}
.btnread:hover{
background: #33605D;
border-color: #33605D;
color: #fff;
}

.btnread-inv{
font-family: ralewayBold;
font-size: 16px;
padding: 16px 40px;
text-align: center;
border-radius: 28px;
  text-transform:capitalize !important;
color: #fff;
background: #33605D;
}
.mt100{
margin-top: 100px;
}
.btnread-inv:hover{

color: #33605D;
background: #fff;
}
#updates{
background: #FAFDFB;
padding: 120px 0;

}
#newsletter{
padding: 80px 0 80px;
}
.subtext{
font-family: ralewayBold;
font-size: 40px;
color: #33605D;
text-align: right;
line-height: 1;
}
.inputsub{
font-family: opensans;
font-size: 12px;
letter-spacing: 3px;
text-transform: uppercase;
text-align: center;
padding-bottom: 10px;
border: 0;
outline: 0;
border-bottom: 2px solid #33605D;
color: #33605D;
width: 100%;
margin-bottom: 10px;
}
.btnsub{
display: block;
font-size: 16px;
font-family: ralewayBold;
color: #33605D;
border: 2px solid #33605D;
padding: 15px 20px;
  text-transform:capitalize !important;
border-radius: 34px;
}
.btnsub:hover{
color: #33605D;
border: 2px solid #33605D;
color: #fff;
background: #33605D;
}
#instagram{
padding: 80px 0;
}
.instaimg{
width: 125px;
}
.istitle{
font-family: ralewayMedium;
font-size: 20px;
text-align: center;
margin-top: 20px;
}
footer{
padding: 120px 0 60px;
background: transparent linear-gradient(90deg, #D9C2B4 0%, #C4D0CE 100%) 0% 0% no-repeat padding-box;
}
.footertitle{
font-size: 18px;
font-family: ralewayBold;
margin-bottom: 20px;
color: #33605D;
}
.footertext{
color: #33605D;
font-size: 14px;

}
.footerlist{
list-style: none;
padding: 0;

}

.footerlist li{
margin-bottom: 10px;
}

.footerlist li a{
color: #33605D;
font-size: 16px;

}
.copytext{
color: #33605D;
font-size: 12px;
}
.sociallink{
display: inline-block;
width: 42px;
height: 42px;
background: #33605D;
color: #fff;
text-align: center;
line-height: 43px;
font-size: 20px;
margin-right: 18px;
border-radius: 50%;

}
.sociallink:hover{
background: #fff;
color: #33605D;
}

.mrauto{
margin-left: auto;
}

.barsmenu{
color: #fff;
font-size: 24px;
margin-left: 20px;
}
.navbar-toggler{
background:#33605D;
border: 0;
border-radius: 0;
box-shadow:none !important

}

#exampleModal .modal-dialog {
width: 100%;
height: 100%;
margin: 0;
padding: 0;
max-width: 100%;
}

#exampleModal .modal-content {
height: auto;
min-height: 100%;
border-radius: 0;
}

#exampleModal .modal-header{
border: 0;
  background: #EDE5E0;
}
#exampleModal .modal-body{

  background: #EDE5E0;
}

.ss1{
position: relative;
width: 640px;
}
.submitsearch{
width: 44px;
height: 44px;
color: #33605D;
text-align: center;
background: #E5D9D2;
border-radius: 50%;
border: 0;
position: absolute;
right: 0;
bottom: 20px;
}
.submitsearch:hover{
color: #fff;
background: #33605D;
}
.searchinput{
font-family: ralewaySemibold;
font-size: 40px;

padding-bottom: 10px;
border: 0;
outline: 0;
background: transparent;
border-bottom: 3px solid #33605D;
color:#33605D;
width: 100%;
}

.sika {
  
    list-style: none;
    position: absolute;
    right: 40px;
    top: 25px;

}
.sika li {
    float: left;
}
.sika .loginmenu a{
       color: #fff !important;
    font-family: ralewaySemibold;
    font-size: 18px;
}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
 }

header .dropdown-menu li{
    border:0;
    margin-bottom:7px;
    
}
header .dropdown-menu{
    padding: 15px;
}
.ss1 ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
color: #E3DBD5;
opacity: 1; /* Firefox */
}

.ss1 :-ms-input-placeholder { /* Internet Explorer 10-11 */
color: #E3DBD5;
}

.ss1 ::-ms-input-placeholder { /* Microsoft Edge */
color: #E3DBD5;
}



/* RESPONSIVE */

@media (min-width:992px) and (max-width:1600px) {

.nextcar, .prevcar{
  display: none;
}
.bannercap{
  left: 125px;
}

body{
overflow-x: hidden;
}
#team .col-md-2{

width: 25%;

}


#team .col-md-10{

width: 75%;

}
}

.bottommenu{
display: none;
    color: #fff;
    font-family: opensansSemi;
    font-size: 18px;
    text-align: center;
    margin-top: 150px;
}

.schedulemobile {
  display: block;
  width: 100%;
  border-radius: 0;
  padding: 5px;
}
.navbar-toggler[aria-expanded="true"] .barsmenu:before {
content: '\f00d';
}
.ctr{
  position:relative;
  
}
.ctr:before{
  content:'';
  position:absolute;
  top:0;
  left:0;
  left: -20px;
  background:rgba(51,96,92,0.3);
  z-index:1;
  opacity:0;
  width:100%;
  height:100%;
      -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.ctr:hover:before{
  opacity:1;
  top:-100%;
}
.line1h{
position: absolute;
display: none;
height: 97px;
top: 0;
width: 2px;
background: #B19894;
left: 105px;

}
.fixedtotop .line1h{
display: block;
}
.progrss{
  height: 400px;
  width: 1px;
  background: #fff;
  margin: auto;
  position: relative;
}
.progrss2 {
  position: absolute;
  width: 3px;
  bottom: 0;
  left: -1px;
  height: 0%;
  background: #fff;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.btnbanner{
margin-top: 20px;
  text-transform:capitalize !important;
}



@media only screen and (max-width: 1400px) {
    .nextcar2{
        right:20px !important;
        color:#fff !important;
        background:#33605D !important;
    }
        .prevcar2{
        left:20px !important;
        color:#fff !important;
        background:#33605D !important;
    }
    
    
      .nextcar{
        right:20px !important;
        color:#fff !important;
        background:#33605D !important;
    }
        .prevcar{
        left:20px !important;
        color:#fff !important;
        background:#33605D !important;
    }
    
    
        .nextteam{
        right:20px !important;
        color:#fff !important;
        background:#33605D !important;
    }
        .prevteam{
        left:20px !important;
        color:#fff !important;
        background:#33605D !important;
    }
    
    .mmauto{
        margin-left: 13% !important;
    margin-right: auto !important;
    }

.teamname{
    height:48px;
}
.teams1{
    min-height:72px;
}
}

@media only screen and (max-width: 1200px) {
 
    .mmauto{
        margin-left: 6% !important;
  
    }


}

.showmessage{
    color: #33605D;
    font-family: ralewayBold;
    font-size:20px;
    text-align:center;
    display:none;
}
@media only screen and (max-width: 992px) {
header .navbar{
  background: #33605D;
  padding-bottom:0;
}
body {
     margin-top:117px !important;
}

.teamimg{
height: auto;
}

.navbar-collapse ul:first-child{
  padding-top: 50px;
  min-height: 100vh;

}
.navbar-collapse.collapse.show .bottommenu{
  display: block !important;
}
.navbar-collapse ul{
  border: 0;
  text-align: center;
  background: transparent;
}
.navbar-collapse ul li{

  margin-bottom: 10px;

}

.mobiles{
  color: #fff;
  font-size: 26px;

}

.navbar-collapse{
  border-top: 2px solid #fff;
}
body, html{
overflow-x: hidden;
}
#carouselExampleControls .carousel-inner{
    
    overflow:visible;
 
}

#story{
  overflow: hidden;
}
#carouselExampleControls .carousel-indicators{
bottom: -45px;
}
.p-xs-0{
  padding:0;
}
.septext{
    text-align:left;
}
.ss1{
  width: 100%;
}
.logo {
  width: 65px;
  margin-bottom: 5px;
}
.ic1, .ic2{
    display:none;
}
body{
  overflow-x: hidden;
}

.loginmenu{
  margin: 0;
  margin-bottom: 20px;
}
.btn-light, .searchicon{
  margin: 0;
}
.bannercap{
  font-size: 20px;
  line-height: 1.3;
  padding: 20px;
  width:225px;
}
.bannercap small{
     font-size: 14px; 
}
.btnbanner{
  margin-top: 20px;
}
.herobanner{
    background-position: center;
    height:50vh;
}
.btn-lightp{
    display: inline-block;
    font-size: 11px;
    margin: 0;
    margin-bottom: 10px;
    padding: 10px 18px;
}
.btn-tt{
  margin-top: 20px;
  margin-left:0;
      display: block;
    width: 234px;
}
.titletext{
  font-size: 20px;
  margin-bottom:50px;
  line-height:1.1;
}
#buildto{
    padding:50px 0 0;
}
#story{
      padding:50px 0 100px;
}
#buildto .col-md-4{
  margin-bottom: 80px;
}
.btnn{
  font-size: 14px;
  margin-top: 20px;
}
.buildtext{
  height: auto;
}
.strorytitle{
  font-size: 20px;
  line-height:1.1;
}
.icq1 {
    font-size: 50px !important;
    top: 4px !important;
    left: 20px !important;
} 

.icq2 {
    font-size: 50px !important;
    bottom: 4px !important;
    right: 20px !important;
} 

#carouselExampleControls img{
  width: 100% !important;
}
.interstroy{
padding: 50px 24px;
  width: 92%;
  margin: auto;
  position: relative;
  top: 160px;
}
#carouselExampleControls{
  margin-top:-160px;
}
.teamcontrol {
  display:none;
}
.mtmob{
    margin-top:30px;
}

.interteam{
  position: initial;
  -webkit-transform: translate(0,0);
  -moz-transform: translate(0,0);
  transform: translate(0,0);
  
}
.teamimg{
    right:15px;
}
#team{
  padding: 90px 0 0;
}
.wapperteam{
  padding: 0;
  padding-left:15px;
 
}
.mt30sm{
  margin-top: 30px;
}
#press .col-md-4{
  margin-bottom: 30px;
}
#update .col-md-4{
  margin-bottom: 30px;
}
#press{
  padding: 50px 0;
}
.subtext{
  text-align: center;
}
.socialwapper{
  margin-top: 30px;
}
.socialwapper2{
  margin-top: 20px;
}
.sociallink2{
  display: inline-block;
  width: 42px;
  height: 42px;
  background: #fff;
  color: #33605D;
  text-align: center;
  line-height: 43px;
  font-size: 20px;
  margin-right: 20px;
  border-radius: 50%;

}

.nextcar, .prevcar{
  display: none;
}
#newsletter{
overflow: hidden;
}
}

/* About */

#heroabout{
height: 100vh;
background: url(../images/aboutbanner.png);
background-repeat: no-repeat;
background-position: center;
position: relative;
background-color: #33605D;
background-size: cover;
}



.aboutbannerh2{
font-size: 18px;
letter-spacing: 1px;
font-family: ralewayBold;
color: #ABBAB7;
margin-bottom: 20px;
text-transform: uppercase;
}

.aboutbannertext{
font-size: 38px;
font-family: ralewaySemibold;
color: #ABBAB7;
line-height: 1.2;
}
.sepab{
padding: 60px 0 60px;
  background: transparent linear-gradient(90deg, #B19894 0%, #C7D3D1 100%) 0% 0% no-repeat padding-box;
}

.btnabsep{
font-size: 18px;
font-family: ralewayBold;
color: #33605D;
border-radius: 28px;
  text-transform:capitalize !important;
border:2px solid #33605D;
padding: 13px 40px;
}
.btnabsep:hover{
background: #33605D;
color: #fff;
border-color: #33605D;
}
.inta1{
background: #738886;
height: 100%;
}
.w518{
font-size: 20px;
color: #ABBAB7;
line-height: 31px;
width: 540px;
}
.ab3{
padding: 120px 0;
  background: transparent linear-gradient(90deg, #B19894 0%, #C7D3D1 100%) 0% 0% no-repeat padding-box;
}
.ab3title{
font-family: ralewayBold;
color: #33605D;
text-transform: uppercase;
font-size: 38px;
text-align: center;
margin-bottom: 50px;
}
.provide1{
font-family: ralewayBold;
font-size: 24px;
color: #33605D;
margin-top: 20px;
text-transform: uppercase;

margin: 30px 0 15px;
}
.provide2{
color: #33605D;
font-size: 18px;

}
.icq1{
    
font-size: 84px;
    
position: absolute;
    
top: 4px;
    
left: 44px;
}

.icq2{font-size: 84px;position: absolute;bottom: 13px;right: 44px;}

@media only screen and (max-width: 992px) {
.line1h{
  display: none !important;
}
.w518 {
  font-size: 18px;
  line-height: 1.2;
  width: 100%;
}
.inta1 {
  padding: 30px;
}
.ab3 .col-md-4{
  margin-bottom: 50px;
}
}
/* our doctor */

#ourdoc{
background: #EDE5E0;
padding: 120px 0 90px;
}
.ourdoctitle{
color: #33605D;
font-size: 40px;
font-family: ralewayBold;
margin-bottom: 15px;
}
.ourdoctitle2{
color: #738987;
font-size: 25px;
font-family: ralewayBold;
margin-bottom: 15px;
text-align:center;
display:inline-block;
margin-bottom:35px;
border-bottom:4px solid #738987;
}

.subdoctitle{
color: #33605D;
font-size: 18px;
text-align: center;
margin-bottom: 40px;
}
.teamname{
color: #33605D;
font-size: 20px;
font-family: ralewayBold;
margin-bottom: 15px;
text-align: center;
margin-top: 20px;
}
.teamdesc{
color: #33605D;
text-align: center;
font-size: 14px;
font-family: opensans;
}
.teamdesc span{
font-family: opensansBold;
}

.prevcar2{
display: inline-block;
  width: 77px;
  height: 77px;
  cursor: pointer;
  color: #35605D;
  text-align: center;
  border: 1px solid #35605D;
  border-radius: 50%;
  font-size: 25px;
  line-height: 72px;
  position: absolute;
  left: -100px;
  top: 32%;
  
}

.nextcar2{
cursor: pointer;
display: inline-block;
  width: 77px;
  color: #35605D;
  height: 77px;
  text-align: center;
  border: 1px solid #35605D;
  border-radius: 50%;
  font-size: 25px;
  line-height: 72px;
  position: absolute;
  right: -100px;
  top: 32%;
}
.prevcar2:hover, .nextcar2:hover{
background: #35605D;
color: #fff;
}
.carouselour{
position: relative;
}
.carouselour .owl-theme .owl-dots{
margin-top: 30px;
}
.carouselour .owl-theme .owl-dots .owl-dot span{
background-color: transparent;
border: 1px solid #33605D;
margin: 5px;
}

.carouselour  .owl-theme .owl-dots .owl-dot.active span, .carouselour  .owl-theme .owl-dots .owl-dot:hover span{
background-color: #33605D;
}

#greenll{
padding: 90px 0;
background: #FCFDFA;
}
.gtitle{
font-size: 24px;
color: #33605D;
font-family: ralewayBold;
margin-bottom: 35px;
}

.gtext{
color: #33605D;
font-size: 18px;
margin-bottom: 35px;
}
.imgcont{
position: relative;
overflow: hidden;
}
.imgcont::after{
content:'';
position: absolute;
background: #33605D;
opacity: 0.5;
left: -100%;
top: 0;
z-index: 2;
height: 100%;
width: 100%;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.imgcont:hover::after{
left:0;
}

#docdetails{
padding: 120px 0;
}
.detitle{
color: #33605D;
font-family: ralewayBold;
font-size: 14px;
text-transform: uppercase;
margin: 35px 0 10px;
}
.detext{
color: #33605D; 
font-size: 16px;
line-height: 26px;
}

.detitle2{
color: #33605D;
font-family: ralewayBold;
font-size: 14px;
text-transform: uppercase;
margin: 20px 0 30px;
}
.tagsln span{
background: #D3BFB1;
border-radius: 15px;
text-align: center;
font-size: 14px;
padding: 5px 30px;
display: inline-block;
margin-bottom: 10px;
color: #fff;
margin-right: 5px;

}
.docname{
font-size: 34px;
color: #33605D;
font-family: ralewaySemibold;
text-transform: uppercase;
}
.docsubname{
font-size: 16px;
font-family: opensansSemi;
color: #86B2AE;
margin-bottom: 30px;
}
.docdetails{
color: #33605D; 
font-size: 16px;
line-height: 26px;
}
.docdetails strong{
font-family: opensansBold;
display: block;
margin-top: 30px;
}
.avatardoc{
margin-right: 10px;
width: 41px;
border-radius: 50%;

}
.docside{
font-family: ralewayBold;
color: #33605D;
padding-bottom: 20px;
width: 100%;
border-bottom: 1px solid #DEDEDE;
margin-top: 15px;
}
.otherdocs{
margin-bottom: 15px;
}
.mbb5{
margin-bottom: 110px;
}

#pressdetails{
padding: 120px 0;
}

.backbtn{
color: #000 !important;
font-family: opensansSemi;
font-size: 14px;
}
.backbtn i{
color: #33605D;
margin-right: 10px;
font-size: 16px;
}
.datec{
height: 86px;
font-family: opensansSemi;
font-size: 16px;
width: 100%;
color: #35605D;
padding: 10px 14px;
margin-top: 10px;
line-height: 1.3;
border: 1.5px solid #35605D;
}
.pressinnertitle{
font-family: ralewayMedium;
color: #000;

font-size: 38px;
line-height: 53px;
}
.presstext{
margin-top: 30px;
font-size: 18px;
color: #000;
}
.relatedpress{
color: #000;
font-size: 24px;
font-family: ralewayBold;
margin-top: 120px;
}
.mt50{
margin-top: 30px;
}
.sharetext{
color: #000;
font-size: 14px;
}
.barshare{
margin: 10px auto;
height: 40px;
width: 1px;
background: #707070;
}
.sharec{
margin-top: 90px;
position: sticky;
display: block;
top:100px;
}
.shareicons a{
display: inline-block;
margin-bottom: 10px;
color: #000;
border-radius: 50%;
border: 1px solid #000;
width: 41px;
height: 41px;
font-size: 20px;
line-height: 40px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.shareicons a:hover{

background: #000;
color: #fff;

}

@media only screen and (max-width: 992px) {
.datec{
  width: 86px;
  margin-bottom: 20px;
}
.sharec{
  display: none;
}
#pressdetails .col-md-6{
  margin-bottom: 30px;
}
.pressinnertitle{
  font-size: 28px;
  line-height: 1.3;
}
}

#faq{
padding: 120px 0;
background: #EDE5E0;
}

.faqstitle{
font-size:36px;
line-height: 55px;
text-align: center;
text-transform:uppercase;
font-family: ralewayBold;
color: #33605D;
}
.faqcat{
font-size: 17px;
    cursor: pointer;
    font-family: ralewayMedium;
    color: #33605D;
    margin-right: 30px;
}
.catfaq{
margin-top: 90px;
list-style: none;
padding: 0;
display: flex;
}

.faqsec{
background: #fff;
padding: 60px 45px;
margin-bottom: 90px;
}
.faqsectitle{
font-size:24px;
color: #33605D;
margin-bottom: 30px;

font-family: ralewaySemibold;
}
@media only screen and (max-width: 992px) {
.catfaq{
display: none;
}
.mbmobile{
margin-bottom: 40px;
}
.mbmobile2{
margin-bottom: 10px;
}
}

.insurancetext{
color: #33605D;
font-size: 18px;
text-align: center;
margin-top: 10px;
}
.imgw{
position: relative;
}

.centerins{
position: absolute;
left: 50%;
top: 50%;
width: 100%;
z-index: 2;
text-align: center;
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
}
.brancht1{
font-family: ralewaysemiBold;
    text-transform: uppercase;
    color: #33605D;
    font-size: 23px;
    margin-top: 30px;
    margin-bottom: 10px;
    line-height: 1.3;
}
.brancht2{
font-family: ralewaysemiBold;
color: #33605D;
font-size: 18px;
}
.branchtext{
padding: 30px 0;
font-size: 16px;

color: #000;
}
#ben{
padding: 120px 0;
}

#finance{
    padding:120px 0;
    background:#748887;
    
}

.finc1{
    color:#fffeff;
    text-align:center;
    text-transform:uppercase;
    margin-bottom:10px;
    font-family: ralewaysemiBold;
    font-size:30px;
}

.finc2{
    color:#fffeff;
    text-align:center;
font-size:20px;
}
.finc2 strong{
   font-size:26px; 
   color: #33605D;
   font-family: opensansBold;
}

.bentitle{
margin-top: 60px;
background: #D3BFB1;
color: #33605D;
font-size: 18px;
padding: 15px;
text-align: center;
font-family: opensansBold;
}
.bent{
padding: 15px;
text-align: center;
background: #F7F7F7;
margin-bottom: 10px;
color: #33605D;
font-size: 18px;
}

.bent2{
font-size:16px;
color: #000;
text-align: center;
margin-top: 40px;
}
.bent2 strong{
font-family:opensansBold;

}
.btnbooknow{
color: #33605D;
border:2px solid #33605D;
text-align: center;
font-family: ralewayBold;
  text-transform:capitalize !important;
font-size: 14px;
border-radius: 29px;
padding: 16px 40px;
}
.btnbooknow:hover{
background: #33605D;
color: #fff;
border-color: #33605D;
}
.text-uppecase{
text-transform: uppercase;
}
#assess{
padding: 120px 0;
background: transparent linear-gradient(90deg, #D9C2B4 0%, #C4D0CE 100%) 0% 0% no-repeat padding-box;
}
#assess2{
   padding: 120px 0;
background: linear-gradient(to bottom, #748887 0%,#748887 60%,#d6c2b7 40%,#d6c2b7 40%,#d6c2b7 100%);
}
.secc1{
font-size: 26px;
color: #33605D;
margin-bottom: 10px;
text-transform: uppercase;
font-family: ralewayBold;
}
.secc2{
font-size: 18px;
color: #33605D;
line-height: 25px;
}
.rowinv{
flex-direction: row-reverse;
}
#winclude{
background: #819A96;
padding: 120px 0;
}
.steper{
font-size: 18px;
position: relative;
font-family: opensansBold;
color: #33605D;
}
.steper::after{
content: '';
width: 100px;
height: 2px;
zoom: 1;
background: #33605D;
top: 15px;
left: 85px;
position: absolute;
}
.steptitle{
color: #33605D;
font-family: ralewayBold;
font-size: 30px;
line-height: 1.2;
margin-bottom: 20px;
}
.steptext{
color: #33605D;
font-family: opensansSemi;
font-size: 18px;
}
.mtt-5{
margin-top: 90px;
}
#winclude2{
padding: 120px 0 120px;
background: transparent linear-gradient(90deg, #C8A192 0%, #BFCDCA 100%) 0% 0% no-repeat padding-box;
}
.aa1{
color: #33605D;
font-family: ralewaySemibold;
text-align: center;
font-size: 24px;
margin: 20px 0 15px;
}
.allt1{
   color: #33605D;
font-family: ralewaySemibold;
font-size: 24px; 
}

.allt2{
   color: #33605D;
font-family: ralewaySemibold;
font-size: 18px; 
margin-bottom:15px;
}
.allt3{
 color: #33605D;
font-size: 16px; 
margin-bottom:20px;
}
.allservint{
    background: #D9C2B4;
    padding: 30px 45px;
    height: 100%;
}
.notsure{
color: #33605D;
font-size: 20px; 
    margin: 45px 0 70px;
}
.aa2{
color: #33605D;
text-align: center;
font-size: 18px;
}
@media only screen and (max-width: 992px) {
.faqstitle{
font-size: 24px;
line-height: 1.3;
}
.steper{
margin-bottom: 30px;
}
}
.ltitle{
font-family: ralewayBold;
font-size: 24px;
color: #33605D;
text-align: center;
margin: 20px 0 10px;
}
.lpos{
font-size: 18px;
color: #33605D;
text-align: center;

}
#leadersswiper{
padding: 90px 0;
background:#d6c2b7;
}
.teamdesc2{
color: #33605D;
font-family: ralewaySemibold;
font-size: 20px;
text-align: center;
margin-top: 30px;

}
.w463{
width: 463px;
}
.cb1{
color: #fff;
font-family: ralewaySemibold;
font-size: 34px;
line-height:1.2;
text-transform: uppercase;
margin-bottom: 15px;
}
.cb2{
font-size: 34px;
color: #ABBAB7;
font-family: ralewaySemibold;
}

.cb22{
font-size: 18px;
color: #fff;
}

.btnapp1{
background: #D3BFB1;
color: #33605D;
font-size: 16px;
font-family: ralewayBold;
padding: 13px 60px;
margin-top: 20px;
  text-transform:capitalize !important;
border-radius: 29px;
}
.btnapp1:hover{
background: #fff;
color: #33605D;
border-color: #33605D;
}

#ourvalues{
padding: 120px 0;
background: transparent linear-gradient(90deg, #D9C2B4 0%, #C4D0CE 100%) 0% 0% no-repeat padding-box;
}
.vtitle{
color: #33605D;
text-align: center;
font-size: 30px;
text-transform: uppercase;
margin-bottom: 90px;
font-family: ralewayBold;

}
.v1{
color: #33605D;
font-family: ralewayBold;
font-size: 21px; 
margin: 20px 0 10px;
}
.v2{
font-size: 18px;  

color: #33605D;
}
#sepcontact{
background: #E3EAE6;
padding: 90px 0;
}
.ctt1{
color: #33605D;
font-size: 30px;
font-family: ralewaySemibold;
text-align: center;
margin-bottom: 5px;
}
.ctt2{
color: #33605D;
font-size: 20px;
text-align: center;
font-family: raleway;
}
.ctt2 span{
font-family: ralewaySemibold;
text-decoration:underline;
}

.mb100{
    margin-bottom:100px;
}

@media only screen and (max-width: 992px) {
footer{
  padding: 50px 0;
}
.w463{
width: auto;
}
}
#applycar{
padding: 120px 0;
background: #EDE5E0;
}
.jpi{
font-size: 38px;
margin-bottom: 50px;
color: #33605D;
line-height: 1.4;
font-family: ralewaySemibold;
}
.jpi2{
font-size: 18px;
color: #33605D;
}
.jpi2 strong{
font-family: opensansBold;
}
.currentjob{
font-family: ralewayBold;
font-size: 28px;
color: #33605D;
margin-top: 50px;
margin-bottom: 30px;
}
.selectc{
width: 317px;
padding: 13px 20px;
border: 1px solid #33605D;
color: #33605D;
font-size: 16px;
border-radius: 27px;
font-family: opensansMedium;
-webkit-appearance: none;
-moz-appearance: none;
text-indent: 1px;
text-overflow: '';
background-color: transparent;
background: url(../images/ard.png);
background-repeat: no-repeat;
background-position: 94%;
}
.carrdep{
font-family: ralewayBold;
font-size: 24px;
color: #33605D;
margin-top: 30px;
}
.resuljob{
margin-top: 50px;
}
.jobt{
font-family: opensansBold;
font-size: 18px;
text-decoration: underline;
color: #33605D;
}
.jobcontainer{
margin-top: 50px;
}
.jobl{
color: #798787;
font-family: opensansBold;
font-size: 16px;
margin-top: 5px;
}
.jobl span{
margin-left: 8px;
}
#careerdetails{
background: #EDE5E0;
padding: 60px 0 120px;
}
.cdet1{
font-size: 30px;
color: #33605D;
max-width:450px;
line-height: 39px;

}
.mff{
margin-top: 80px;
}
.cdet2{
color: #798787;

font-family: opensansSemi;
font-size: 20px;
margin-top: 5px;
}
.cdet2 span{
margin-left: 8px;
}
.sharethisjob{
font-size: 20px;
color: #33605D;
margin-top: 100px;
}
.sociallinkc{
display: inline-block;
width: 42px;
height: 42px;
background: #86B2AE;
color: #fff;
text-align: center;
line-height: 43px;
font-size: 20px;
margin-right: 18px;
border-radius: 50%;

}
.sociallinkc:hover{
background: #fff;
color: #33605D;
}
.intccc{
color: #33605D;
font-size: 24px;
font-family: opensansSemi;
}
.stexxt{
font-size: 18px;
}

.intccc2{
color: #33605D;
font-size: 20px;
margin: 60px 0 20px;
font-family: opensansSemi;
}

#appl{
padding: 90px 0;
}
.introapply{
color: #33605D;
text-align: center;
font-size: 18px;
}
.formtitle{
font-family: opensansSemi;
color: #33605D;
text-align: center;
text-transform: uppercase;
font-size: 24px;
}
.formtitle span{
font-size: 14px;
position: absolute;
right: 40px;
}
.introform{
padding: 40px;
background: #FAFDFB;
position: relative;
}
.labelz{
font-size: 16px;
color: #33605D;
margin-top: 13px;
}
.appinput{
display: block;
background: #fff;
border-radius: 4px;
box-shadow: none;
border:1px solid #87B2AE;
width: 100%;
outline: 0;
padding: 12px;
}
.mttapp{
margin-top: 60px;
margin-right: 80px;
}
.licksup{
  font-family: opensansSemi;
color: #33605D;
font-size: 16px;
}
.licksup span{
  display: inline-block;
  text-decoration: underline;
  margin-right: 7px;
  cursor: pointer;
}
.f14{
  font-size: 14px;
}
.stick2{
  position: sticky;
  top: 140px;
}
.inta11{
  height: 100%;
  background: #819A96;
}
.icco{
  height: 90px;
  
}
.ques{
  color: #728080;
  text-align: center;
  margin-top: 200px;
  font-size: 30px;
  font-family: opensansSemi;
}

.btnconnect{
  background: transparent;
  color: #728080;
  font-family: ralewayBold;
  padding: 16px 80px;
  text-align: center;
  border:2px solid #728080;
  border-radius: 28px;
  font-size: 16px;
  text-transform:capitalize !important;
  margin-top: 30px;
  
  }
  .btnconnect:hover{
  background: #fff;
  color: #33605D;
  
  }

  .srvi{
    font-size: 38px;
    font-family: ralewayBold;
    color: #33605D;
    margin-top: 200px;
    text-transform: uppercase;
    text-align: center;
  }
  .intertt{
    background: #B3BAB9;
    padding: 40px;
  }
  .it1{
    font-size: 24px;
    font-family: opensansBold;
    color: #33605D;
    margin-bottom: 30px;
  }

  .it2{
    color: #33605D;
    font-size: 18px;
    line-height: 39px;
    min-height: 234px;
  }
  @media only screen and (max-width: 992px) {
 
    .cb2{
      font-size: 28px !important;
      line-height: 1.3 !important;
    }
    .w463{
      width: auto !important;
      height: 400px;
    }
    .srvi{
      margin-top: 90px;
      font-size: 28px;
    }

    .ques{
      margin-top: 40px;
      font-size: 25px;
    }
  }
  #goess{
    background: #EDE5E0;
    padding: 120px 0;
  }
  .goestitle{
    color: #33605D;
    font-size: 48px;
    line-height:1.2;
    text-transform: uppercase;
    margin-bottom: 50px;
    text-align: center;
    font-family: ralewaySemibold;
  }

.ttaa{
    background: #96c3bc;
    color: #fff;
    padding: 20px;
    width: 100%;
    border-radius: 15px;
    display: block;
    text-align: left;
}
  #fezzsec{
    padding: 120px 0;
    background: #EDE5E0;
  }
  .vtitlefrez{
    text-align: center;
    color: #33605D;
    text-transform: uppercase;
    font-size: 38px;
    font-family: ralewaySemibold;
  }
  .f20semi{
    text-align: center;
    color: #33605D;
    max-width: 946px;
    font-size: 18px;
    margin: auto;
    font-family: opensansSemi;
  }
  .mtser{
    margin-top: 100px;
  }
  .icco2{
    height: 80px;
  }
  .ques1{
font-size: 18px;
    text-align: center;
    line-height: 24px;
    margin-top: 20px;
    color: #33605D;
    font-family: opensansSemi;
  }
  .btse{
    margin-top: 200px;
  }
  .mbbser{
    margin-bottom: 100px;
  }
  .readfaq{
    text-align: center;
    margin: 100px 0 130px;
  }
  .readfaqlink{
    font-size: 22px;
    color: #33605D !important;
    font-family: opensansBold;
    border-bottom: 8px solid #33605D;
  }
  .readfaqlink:hover{
    color: #728080;
    border-color:#728080 ;
  }
  #asked{
    padding: 120px 0;
    background: #819A96;
  }
  .asktitle{
    text-align: center;
    color: #33605D;
    text-transform: uppercase;
    font-size: 48px;
    font-family: ralewayBold;
  }
  .asktext{
    font-size: 18px;
    margin-top: 10px;
    color: #33605D;
    text-align: center;
  }
  .readfaq2{
    text-align: center;
    margin-top: 50px;
    margin-bottom: 70px;
  }
  .secc2w{
    font-size: 18px;
color: #fff;
line-height: 25px;
  }

  #hormone{
    padding: 90px 0;
    background: #EDE5E0;
  }
  .hor1{
    color: #33605D;
    line-height: 55px;
    font-size: 48px;
    font-family: ralewayBold;
    margin-bottom: 20px;
  }

  .hor2{

    font-size: 18px;
   color: #33605D;
  }
  @media only screen and (max-width: 992px) {
    .vtitlefrez{
      font-size: 28px;
      line-height: 1.3;
    }
    .dropdown-item{
          color: #fff !important;
          font-family: ralewaySemibold !important;
          font-size: 16px !important;
        }

    .btse{
      margin-top: 80px;

    }
    .f20semi{
      font-size: 16px;
    }
    .asktitle{
      font-size: 28px;
      line-height: 1.3;
    }
    .readfaq{
      margin: 90px 0;
    }
    .hor1{
      font-size: 32px;
      line-height: 1.3;
    }
  }
  
  .benfinp{
        position: relative;
    text-align: center;
    margin-top: 35px;

  }
  .searchbenefit{
        padding: 10px 60px;
          color: #33605D;
          outline:0;
          box-shadow:none;
    border: 2px solid #33605D;
    border-radius: 30px;
    background: transparent;
    width: 100%;
  }
  .ssbb{
position: absolute;
cursor:pointer;
    left: 17px;
    top: 10px;
    color: #33605D;
    font-size: 30px;
  }
 @media only screen and (max-width: 992px) {
     
  #heroabout{
    height:50vh !important;
}
.aboutbannertext{
    font-size:22px;
}
.aboutbannerh2 {
    font-size: 15px;
    margin-bottom:12px;
}
.btn{
    font-size:14px !important;
}
.insurancetext{
    font-size: 18px !important;
}
.ourdoctitle{
    font-size:28px;
}
#ourdoc{
    padding:90px 0;
}

.nextcar2, .prevcar2, .nextcar, .prevcar {
   
    width: 55px;
    height: 55px;
    font-size: 18px;
    line-height: 53px;

}
.w463{
    height:auto;
}
.btnapp1{
    margin-top:0;
    display:block;
}
#sepcontact{
    padding:50px 0;
}
.ctt1{
    font-size:20px;
}
.ctt2{
    font-size:16px;
}
.selectc{
    margin-bottom:20px
}
#applycar{
    padding:80px 0;
}
.currentjob{
    margin-top:0;
}
.stexxt{
    font-size:15px;
}
.introapply{
       font-size:15px;
}
.introform{
    padding:0;
}
.mttapp{
    margin-right:0;
}
.mttapp .text-end{
    text-align:left !important;
}
.formtitle span {
    font-size: 9px;
     position: initial;
    right: 0px;
}
.subdoctitle{
    margin-top:10px;
}
#faq{
    padding:60px 0;
}
.faqsectitle{
        font-size: 20px;
}
.accordion-button{
    font-size:16px !important;
}
.accordion-body{
      font-size:14px !important;
}
.faqsec{
    margin-bottom:40px;
}
.labelz{
    text-align:left;
}
.d-mobnone{
    display:none !important;
}
.sbg{
    height:200px !important;
}
.allservint{
    padding:20px;
}
.mb100{
    margin-bottom:0;
}
.steptitle{
    font-size:22px;
}
.steptext{
    font-size:15px;
}
.aa2{
    font-size:16px; 
}
.inta11{
    padding:40px 20px;
}
.goestitle{
    font-size:21px;
}
.insurancetext{
    margin-top:0 !important;
}
.readfaqlink {
    margin: auto;
    width: fit-content;
    font-size:20px;
    display:block;
}
.v1{
    min-height:auto !important;
      height:auto !important;
}
.branchtext{
     min-height:auto !important;
      height:auto !important;
}
.mbbm {
    margin-bottom: 12px;
    display: flex;
        align-items: center;
}
}
/* 23/03/2023 */

.goestitle h2 {
    color: #33605D;
    font-size: 48px;
    line-height: 1.2;
    text-transform: uppercase;
    margin-bottom: 50px;
    text-align: center;
    font-family: ralewaySemibold;
}
.aboutbannerh2 h1{
    font-size: 18px;
    letter-spacing: 1px;
    font-family: ralewayBold;
    color: #ABBAB7;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.vtitlefrez h2 {
    text-align: center;
    color: #33605D;
    text-transform: uppercase;
    font-size: 38px;
    font-family: ralewaySemibold;
}
/* 24/ 03 /2023 */ 

.faqstitle h2{
    font-size: 36px;
    line-height: 55px;
    text-align: center;
    text-transform: uppercase;
    font-family: ralewayBold;
    color: #33605D;
}
 h1.benefits{
      display: inline-block;
    font-size: 24px;
  } 
.cb1 h1{
    font-size: 18px;
}
.vtitle h2{
    color: #33605D;
    text-align: center;
    font-size: 30px;
    text-transform: uppercase;
    font-family: ralewayBold;
}
.sbg img {
    object-fit: cover;
    height: 100%;
    object-position: center;
    width: 100%;
}